'use strict';

var gracefulFs = require('../../../graceful-fs/graceful-fs.js');
require('../../../universalify/index.js');
var index = require('../../../../_virtual/index21.js');

const fs = gracefulFs.gracefulFs;
const u = index.__exports.fromCallback;

function remove (path, callback) {
  fs.rm(path, { recursive: true, force: true }, callback);
}

function removeSync (path) {
  fs.rmSync(path, { recursive: true, force: true });
}

var remove_1 = {
  remove: u(remove),
  removeSync
};

exports.remove_1 = remove_1;
